<DBLMetadata version="2.2.1" id="c1096b0470327a28" revision="4">
    <identification>
      <name>Biblica® Open New Serbian Translation Latin 2017</name>
      <nameLocal>Biblica® Novi srpski prevod, slobodna prava</nameLocal>
      <description>Serbian: Biblica® Novi srpski prevod, slobodna prava (Bible)</description>
      <descriptionLocal>Sveto pismo</descriptionLocal>
      <abbreviation>ONST</abbreviation>
      <abbreviationLocal>ONSP</abbreviationLocal>
      <scope>Bible</scope>
      <dateCompleted>2017-07-01</dateCompleted>
      <bundleProducer>Paratext/9.4.101.15</bundleProducer>
      <systemId type="paratext">
        <id>c1096b0470327a283991da4764f80a2918154e74</id>
        <csetId>d643e78d5f8ddd26631eec034eda4fde6bc45300</csetId>
        <name>srONSL17</name>
        <fullName>Biblica® Open New Serbian Translation Latin 2017</fullName>
        <baseId>d6f4cdb154fea07923fe7b7c3e01ba83c3aec329</baseId>
        <baseName>srNSPL17</baseName>
      </systemId>
      <systemId type="ptreg">
        <id>7yD8qTPgwG4oLwEEX</id>
      </systemId>
    </identification>
    <type>
      <medium>text</medium>
      <isConfidential>false</isConfidential>
      <hasCharacters>true</hasCharacters>
      <isTranslation>true</isTranslation>
      <isExpression>true</isExpression>
      <translationType>Revision</translationType>
      <audience>Basic</audience>
      <projectType>Daughter</projectType>
    </type>
    <relationships/>
    <agencies>
      <rightsHolder>
        <abbr>Biblica</abbr>
        <url>http://www.Biblica.com/permissions</url>
        <nameLocal>Biblica, Inc.</nameLocal>
        <uid>545d2cb00fd5dca263562474</uid>
        <name>Biblica, Inc.</name>
      </rightsHolder>
      <rightsAdmin>
        <url>http://www.Biblica.com/permissions</url>
        <uid>545d2cb00fd5dca263562474</uid>
        <name>Biblica, Inc.</name>
      </rightsAdmin>
      <contributor>
        <content>true</content>
        <publication>true</publication>
        <management>true</management>
        <finance>true</finance>
        <qa>true</qa>
        <uid>545d2cb00fd5dca263562474</uid>
        <name>Biblica, Inc.</name>
      </contributor>
    </agencies>
    <language>
      <iso>srp</iso>
      <name>Serbian</name>
      <nameLocal>Српски/ Srpski</nameLocal>
      <script>Latin</script>
      <scriptCode>Latn</scriptCode>
      <scriptDirection>LTR</scriptDirection>
      <ldml>sr</ldml>
      <numerals>Arabic</numerals>
    </language>
    <countries>
      <country>
        <iso>RS</iso>
        <name>Serbia</name>
      </country>
    </countries>
    <format>
      <usxVersion>3.0</usxVersion>
      <versedParagraphs>false</versedParagraphs>
    </format>
    <names>
      <name id="book-gen">
        <abbr>1. Moj</abbr>
        <short>1. Mojsijeva</short>
        <long>Postanje (Prva knjiga Mojsijeva)</long>
      </name>
      <name id="book-exo">
        <abbr>2. Moj</abbr>
        <short>2. Mojsijeva</short>
        <long>Izlazak (Druga knjiga Mojsijeva)</long>
      </name>
      <name id="book-lev">
        <abbr>3. Moj</abbr>
        <short>3. Mojsijeva</short>
        <long>Levitska (Treća knjiga Mojsijeva)</long>
      </name>
      <name id="book-num">
        <abbr>4. Moj</abbr>
        <short>4. Mojsijeva</short>
        <long>Brojevi (Četvrta knjiga Mojsijeva)</long>
      </name>
      <name id="book-deu">
        <abbr>5. Moj</abbr>
        <short>5. Mojsijeva</short>
        <long>Ponovljeni Zakon (Peta knjiga Mojsijeva)</long>
      </name>
      <name id="book-jos">
        <abbr>Is Nav</abbr>
        <short>Knjiga Isusa Navina</short>
        <long>Knjiga Isusa Navina</long>
      </name>
      <name id="book-jdg">
        <abbr>Sud</abbr>
        <short>Knjiga o sudijama</short>
        <long>Knjiga o sudijama</long>
      </name>
      <name id="book-rut">
        <abbr>Rut</abbr>
        <short>Knjiga o Ruti</short>
        <long>Knjiga o Ruti</long>
      </name>
      <name id="book-1sa">
        <abbr>1. Sam</abbr>
        <short>1. Knjiga Samuilova</short>
        <long>Prva knjiga Samuilova</long>
      </name>
      <name id="book-2sa">
        <abbr>2. Sam</abbr>
        <short>2. Knjiga Samuilova</short>
        <long>Druga knjiga Samuilova</long>
      </name>
      <name id="book-1ki">
        <abbr>1. Car</abbr>
        <short>1. Knjiga o carevima</short>
        <long>Prva knjiga o carevima</long>
      </name>
      <name id="book-2ki">
        <abbr>2. Car</abbr>
        <short>2. Knjiga o carevima</short>
        <long>Druga knjiga o carevima</long>
      </name>
      <name id="book-1ch">
        <abbr>1. Dnv</abbr>
        <short>1. Knjiga dnevnika</short>
        <long>Prva knjiga dnevnika</long>
      </name>
      <name id="book-2ch">
        <abbr>2. Dnv</abbr>
        <short>2. Knjiga dnevnika</short>
        <long>Druga knjiga dnevnika</long>
      </name>
      <name id="book-ezr">
        <abbr>Jezd</abbr>
        <short>Jezdrina</short>
        <long>Knjiga Jezdrina</long>
      </name>
      <name id="book-neh">
        <abbr>Nem</abbr>
        <short>Knjiga Nemijina</short>
        <long>Knjiga Nemijina</long>
      </name>
      <name id="book-est">
        <abbr>Jes</abbr>
        <short>Knjiga o Jestiri</short>
        <long>Knjiga o Jestiri</long>
      </name>
      <name id="book-job">
        <abbr>Jov</abbr>
        <short>Knjiga o Jovu</short>
        <long>Knjiga o Jovu</long>
      </name>
      <name id="book-psa">
        <abbr>Ps</abbr>
        <short>Psalmi</short>
        <long>Psalmi</long>
      </name>
      <name id="book-pro">
        <abbr>Pri</abbr>
        <short>Priče Solomonove</short>
        <long>Priče Solomonove</long>
      </name>
      <name id="book-ecc">
        <abbr>Pro</abbr>
        <short>Knjiga propovednikova</short>
        <long>Knjiga propovednikova</long>
      </name>
      <name id="book-sng">
        <abbr>Pes</abbr>
        <short>Pesma nad pesmama</short>
        <long>Pesma nad pesmama</long>
      </name>
      <name id="book-isa">
        <abbr>Isa</abbr>
        <short>Knjiga proroka Isaije</short>
        <long>Knjiga proroka Isaije</long>
      </name>
      <name id="book-jer">
        <abbr>Jer</abbr>
        <short>Knjiga proroka Jeremije</short>
        <long>Knjiga proroka Jeremije</long>
      </name>
      <name id="book-lam">
        <abbr>Plač</abbr>
        <short>Plač Jeremijin</short>
        <long>Plač Jeremijin</long>
      </name>
      <name id="book-ezk">
        <abbr>Jez</abbr>
        <short>Knjiga proroka Jezekilja</short>
        <long>Knjiga proroka Jezekilja</long>
      </name>
      <name id="book-dan">
        <abbr>Dan</abbr>
        <short>Knjiga proroka Danila</short>
        <long>Knjiga proroka Danila</long>
      </name>
      <name id="book-hos">
        <abbr>Os</abbr>
        <short>Knjiga proroka Osije</short>
        <long>Knjiga proroka Osije</long>
      </name>
      <name id="book-jol">
        <abbr>Jl</abbr>
        <short>Knjiga proroka Joila</short>
        <long>Knjiga proroka Joila</long>
      </name>
      <name id="book-amo">
        <abbr>Am</abbr>
        <short>Knjiga proroka Amosa</short>
        <long>Knjiga proroka Amosa</long>
      </name>
      <name id="book-oba">
        <abbr>Avd</abbr>
        <short>Knjiga proroka Avdije</short>
        <long>Knjiga proroka Avdije</long>
      </name>
      <name id="book-jon">
        <abbr>Jon</abbr>
        <short>Knjiga proroka Jone</short>
        <long>Knjiga proroka Jone</long>
      </name>
      <name id="book-mic">
        <abbr>Mih</abbr>
        <short>Knjiga proroka Miheja</short>
        <long>Knjiga proroka Miheja</long>
      </name>
      <name id="book-nam">
        <abbr>Nm</abbr>
        <short>Knjiga proroka Nauma</short>
        <long>Knjiga proroka Nauma</long>
      </name>
      <name id="book-hab">
        <abbr>Av</abbr>
        <short>Knjiga proroka Avakuma</short>
        <long>Knjiga proroka Avakuma</long>
      </name>
      <name id="book-zep">
        <abbr>Sof</abbr>
        <short>Knjiga proroka Sofonije</short>
        <long>Knjiga proroka Sofonije</long>
      </name>
      <name id="book-hag">
        <abbr>Ag</abbr>
        <short>Knjiga proroka Ageja</short>
        <long>Knjiga proroka Ageja</long>
      </name>
      <name id="book-zec">
        <abbr>Zah</abbr>
        <short>Knjiga proroka Zaharije</short>
        <long>Knjiga proroka Zaharije</long>
      </name>
      <name id="book-mal">
        <abbr>Mal</abbr>
        <short>Knjiga proroka Malahije</short>
        <long>Knjiga proroka Malahije</long>
      </name>
      <name id="book-mat">
        <abbr>Mt</abbr>
        <short>Matej</short>
        <long>Evanđelje po Mateju</long>
      </name>
      <name id="book-mrk">
        <abbr>Mk</abbr>
        <short>Marko</short>
        <long>Evanđelje po Marku</long>
      </name>
      <name id="book-luk">
        <abbr>Lk</abbr>
        <short>Luka</short>
        <long>Evanđelje po Luki</long>
      </name>
      <name id="book-jhn">
        <abbr>Jvn</abbr>
        <short>Jovan</short>
        <long>Evanđelje po Jovanu</long>
      </name>
      <name id="book-act">
        <abbr>Dap</abbr>
        <short>Dela apostolska</short>
        <long>Dela apostolska</long>
      </name>
      <name id="book-rom">
        <abbr>Rim</abbr>
        <short>Rimljanima</short>
        <long>Poslanica Rimljanima</long>
      </name>
      <name id="book-1co">
        <abbr>1. Kor</abbr>
        <short>1. Korinćanima</short>
        <long>Prva poslanica Korinćanima</long>
      </name>
      <name id="book-2co">
        <abbr>2. Kor</abbr>
        <short>2. Korinćanima</short>
        <long>Druga poslanica Korinćanima</long>
      </name>
      <name id="book-gal">
        <abbr>Gal</abbr>
        <short>Galatima</short>
        <long>Poslanica Galatima</long>
      </name>
      <name id="book-eph">
        <abbr>Ef</abbr>
        <short>Efescima</short>
        <long>Poslanica Efescima</long>
      </name>
      <name id="book-php">
        <abbr>Flp</abbr>
        <short>Filipljanima</short>
        <long>Poslanica Filipljanima</long>
      </name>
      <name id="book-col">
        <abbr>Kol</abbr>
        <short>Kološanima</short>
        <long>Poslanica Kološanima</long>
      </name>
      <name id="book-1th">
        <abbr>1. Sol</abbr>
        <short>1. Solunjanima</short>
        <long>Prva poslanica Solunjanima</long>
      </name>
      <name id="book-2th">
        <abbr>2. Sol</abbr>
        <short>2. Solunjanima</short>
        <long>Druga poslanica Solunjanima</long>
      </name>
      <name id="book-1ti">
        <abbr>1. Tim</abbr>
        <short>1. Timoteju</short>
        <long>Prva poslanica Timoteju</long>
      </name>
      <name id="book-2ti">
        <abbr>2. Tim</abbr>
        <short>2. Timoteju</short>
        <long>Druga poslanica Timoteju</long>
      </name>
      <name id="book-tit">
        <abbr>Tit</abbr>
        <short>Titu</short>
        <long>Poslanica Titu</long>
      </name>
      <name id="book-phm">
        <abbr>Flm</abbr>
        <short>Filimonu</short>
        <long>Poslanica Filimonu</long>
      </name>
      <name id="book-heb">
        <abbr>Jev</abbr>
        <short>Jevrejima</short>
        <long>Poslanica Jevrejima</long>
      </name>
      <name id="book-jas">
        <abbr>Jak</abbr>
        <short>Jakovljeva</short>
        <long>Poslanica Jakovljeva</long>
      </name>
      <name id="book-1pe">
        <abbr>1. Pet</abbr>
        <short>1. Petrova</short>
        <long>Prva Petrova poslanica</long>
      </name>
      <name id="book-2pe">
        <abbr>2. Pet</abbr>
        <short>2. Petrova</short>
        <long>Druga Petrova poslanica</long>
      </name>
      <name id="book-1jn">
        <abbr>1. Jn</abbr>
        <short>1. Jovanova</short>
        <long>Prva poslanica Jovanova</long>
      </name>
      <name id="book-2jn">
        <abbr>2. Jn</abbr>
        <short>2. Jovanova</short>
        <long>Druga poslanica Jovanova</long>
      </name>
      <name id="book-3jn">
        <abbr>3. Jn</abbr>
        <short>3. Jovanova</short>
        <long>Treća poslanica Jovanova</long>
      </name>
      <name id="book-jud">
        <abbr>Jud</abbr>
        <short>Judina</short>
        <long>Poslanica Judina</long>
      </name>
      <name id="book-rev">
        <abbr>Otk</abbr>
        <short>Otkrivenje</short>
        <long>Otkrivenje Jovanovo</long>
      </name>
    </names>
    <manifest>
      <resource checksum="921408e7a494b39afd464c20e0489287" mimeType="application/xml" size="208271" uri="release/USX_1/1CH.usx"/>
      <resource checksum="d5343363b38b8d76e0cb432e4d145b66" mimeType="application/xml" size="85510" uri="release/USX_1/1CO.usx"/>
      <resource checksum="d18758b7b66aff1b9efb6329bd3be7eb" mimeType="application/xml" size="21818" uri="release/USX_1/1JN.usx"/>
      <resource checksum="3454ea8693515505fdc57db61d461d4a" mimeType="application/xml" size="193490" uri="release/USX_1/1KI.usx"/>
      <resource checksum="80c80ffd581b8e02381241422ed474db" mimeType="application/xml" size="24028" uri="release/USX_1/1PE.usx"/>
      <resource checksum="1325540293f7d102e858408776467943" mimeType="application/xml" size="194543" uri="release/USX_1/1SA.usx"/>
      <resource checksum="7dcd4f66425e73b4e1dc1ba2c610ec21" mimeType="application/xml" size="18177" uri="release/USX_1/1TH.usx"/>
      <resource checksum="b3284b0b264b9c819e87a04d949df372" mimeType="application/xml" size="23457" uri="release/USX_1/1TI.usx"/>
      <resource checksum="43c07de37352cf88ba6ff9e872a0e54a" mimeType="application/xml" size="198931" uri="release/USX_1/2CH.usx"/>
      <resource checksum="9717d79c2e952874cff82b9c0ce70f95" mimeType="application/xml" size="53763" uri="release/USX_1/2CO.usx"/>
      <resource checksum="d331fbb17cd7086769d46df2dddc0b2c" mimeType="application/xml" size="3194" uri="release/USX_1/2JN.usx"/>
      <resource checksum="1aec606d9f78303c211d21ddf2807557" mimeType="application/xml" size="179241" uri="release/USX_1/2KI.usx"/>
      <resource checksum="d660fe7dc6cfde1c06f7010bd2ff174c" mimeType="application/xml" size="13808" uri="release/USX_1/2PE.usx"/>
      <resource checksum="4f3c403a636dd7f85be84bb1abcb9925" mimeType="application/xml" size="171890" uri="release/USX_1/2SA.usx"/>
      <resource checksum="0ba2e90ec2ae9409e219d0025914ec5d" mimeType="application/xml" size="10111" uri="release/USX_1/2TH.usx"/>
      <resource checksum="f646409db8de5c40512347778c822443" mimeType="application/xml" size="16696" uri="release/USX_1/2TI.usx"/>
      <resource checksum="9e955dba06f3620d0eae9b2dfc33a5f9" mimeType="application/xml" size="3703" uri="release/USX_1/3JN.usx"/>
      <resource checksum="8a0a0dc9efd4b81c29067899b63724d3" mimeType="application/xml" size="215733" uri="release/USX_1/ACT.usx"/>
      <resource checksum="b6a4a9e6a81443b55cc836a104e0f915" mimeType="application/xml" size="52095" uri="release/USX_1/AMO.usx"/>
      <resource checksum="b9e865e978804a0f097af5f9d5d60451" mimeType="application/xml" size="20223" uri="release/USX_1/COL.usx"/>
      <resource checksum="015475b95b7311ddf30fae9584c7cc29" mimeType="application/xml" size="89580" uri="release/USX_1/DAN.usx"/>
      <resource checksum="0745c39e55779646260d63df5a900447" mimeType="application/xml" size="219904" uri="release/USX_1/DEU.usx"/>
      <resource checksum="cb1966b6941c4966c81c1503c4f48cb3" mimeType="application/xml" size="60207" uri="release/USX_1/ECC.usx"/>
      <resource checksum="3c9090504fd43426f611f41f9450bf3b" mimeType="application/xml" size="28811" uri="release/USX_1/EPH.usx"/>
      <resource checksum="fc02867326b2b31b6bb658711b697e6f" mimeType="application/xml" size="43506" uri="release/USX_1/EST.usx"/>
      <resource checksum="0894b0f8ed2b84595b6051012b4dc2d4" mimeType="application/xml" size="267737" uri="release/USX_1/EXO.usx"/>
      <resource checksum="538d68c0b2069a77f0606b11a670d1b2" mimeType="application/xml" size="316737" uri="release/USX_1/EZK.usx"/>
      <resource checksum="9cf3eda95596cc1ea379f7caf3d3cbae" mimeType="application/xml" size="66226" uri="release/USX_1/EZR.usx"/>
      <resource checksum="238331660460026bfff4bff2c9cd5c66" mimeType="application/xml" size="29969" uri="release/USX_1/GAL.usx"/>
      <resource checksum="2b59613729805e157300b72ed56b1c4d" mimeType="application/xml" size="357206" uri="release/USX_1/GEN.usx"/>
      <resource checksum="4e490bb4425acbf88e921831e422c57c" mimeType="application/xml" size="19894" uri="release/USX_1/HAB.usx"/>
      <resource checksum="7bc1998fa3afe7f1bc3c6ac5c277164a" mimeType="application/xml" size="9327" uri="release/USX_1/HAG.usx"/>
      <resource checksum="043d0e1ff00556e268a685bef555e592" mimeType="application/xml" size="69528" uri="release/USX_1/HEB.usx"/>
      <resource checksum="4c217ae6aebd93ca44cdb9984df858f4" mimeType="application/xml" size="70940" uri="release/USX_1/HOS.usx"/>
      <resource checksum="fd9651812c50371c43ae35a9982f0115" mimeType="application/xml" size="458370" uri="release/USX_1/ISA.usx"/>
      <resource checksum="42ee012e7781c00c9f468f0f8b9f377a" mimeType="application/xml" size="21344" uri="release/USX_1/JAS.usx"/>
      <resource checksum="5c74bb80357d0e1d78fe92c2bdbb96e0" mimeType="application/xml" size="146967" uri="release/USX_1/JDG.usx"/>
      <resource checksum="8ffa9e10edf27511e95785fd82d383d3" mimeType="application/xml" size="414764" uri="release/USX_1/JER.usx"/>
      <resource checksum="a7d3a6d49349593a1d442e255a81fb3b" mimeType="application/xml" size="179305" uri="release/USX_1/JHN.usx"/>
      <resource checksum="725fd7de47312eacde8d63764a373779" mimeType="application/xml" size="249841" uri="release/USX_1/JOB.usx"/>
      <resource checksum="d10e8b29ee93e9f6f7ad066a03f4ed5d" mimeType="application/xml" size="25731" uri="release/USX_1/JOL.usx"/>
      <resource checksum="28df92a4d4099abbf716c7efa79ee22a" mimeType="application/xml" size="11879" uri="release/USX_1/JON.usx"/>
      <resource checksum="d67af320db113e097f211e1cf25cb490" mimeType="application/xml" size="148746" uri="release/USX_1/JOS.usx"/>
      <resource checksum="aec2246cfc72fecffdf15d7c561f07f3" mimeType="application/xml" size="6435" uri="release/USX_1/JUD.usx"/>
      <resource checksum="c570fdc6d1e930f8b8907921724fbfc9" mimeType="application/xml" size="51131" uri="release/USX_1/LAM.usx"/>
      <resource checksum="428b7acd5b16ac9b36dad4513afd2e92" mimeType="application/xml" size="184769" uri="release/USX_1/LEV.usx"/>
      <resource checksum="cecbf222a8e3761417a14e1eacabc1a6" mimeType="application/xml" size="239127" uri="release/USX_1/LUK.usx"/>
      <resource checksum="294005c1509a54c138fe765b2419627d" mimeType="application/xml" size="14604" uri="release/USX_1/MAL.usx"/>
      <resource checksum="203abfed5afb5a5d5cd41fc7eb239e7f" mimeType="application/xml" size="220522" uri="release/USX_1/MAT.usx"/>
      <resource checksum="b038b6c56540bb3db80cb1d14642dd6e" mimeType="application/xml" size="39075" uri="release/USX_1/MIC.usx"/>
      <resource checksum="c80e8a29445e59aea319142145cac14d" mimeType="application/xml" size="143183" uri="release/USX_1/MRK.usx"/>
      <resource checksum="b52ac4bf037a7aa6814a3d1c95eeca56" mimeType="application/xml" size="17306" uri="release/USX_1/NAM.usx"/>
      <resource checksum="32f5c6653261a7eafac32299eb5e67f9" mimeType="application/xml" size="91728" uri="release/USX_1/NEH.usx"/>
      <resource checksum="77681b1dd1b1dfc4dd0899fc03dac484" mimeType="application/xml" size="278566" uri="release/USX_1/NUM.usx"/>
      <resource checksum="445d0112ceb1805c2688f9a98e7ac71b" mimeType="application/xml" size="8304" uri="release/USX_1/OBA.usx"/>
      <resource checksum="6fdad685281b30bd82d0221e67ac8bfa" mimeType="application/xml" size="5340" uri="release/USX_1/PHM.usx"/>
      <resource checksum="a6d184c56403dc7a7fc3e6090ed20a01" mimeType="application/xml" size="20905" uri="release/USX_1/PHP.usx"/>
      <resource checksum="ae7505146b014743ea9c23ac42b71e08" mimeType="application/xml" size="220994" uri="release/USX_1/PRO.usx"/>
      <resource checksum="edb2a65fe337d3dc0cee88e0b54d0f1d" mimeType="application/xml" size="638977" uri="release/USX_1/PSA.usx"/>
      <resource checksum="cd9d490cd20c5352b0cf2e11cec16261" mimeType="application/xml" size="100392" uri="release/USX_1/REV.usx"/>
      <resource checksum="4424efed3e6e1dccf9193f5262720377" mimeType="application/xml" size="91640" uri="release/USX_1/ROM.usx"/>
      <resource checksum="e79d3ce7a7bf9180afdae23afdc67073" mimeType="application/xml" size="20776" uri="release/USX_1/RUT.usx"/>
      <resource checksum="945cf60fdc59181984797e55b1bdae5b" mimeType="application/xml" size="39447" uri="release/USX_1/SNG.usx"/>
      <resource checksum="8d642904589b984b7b2ec92d9b7a20cd" mimeType="application/xml" size="9733" uri="release/USX_1/TIT.usx"/>
      <resource checksum="d8299e1dab69eb907d36193aadbbede1" mimeType="application/xml" size="56731" uri="release/USX_1/ZEC.usx"/>
      <resource checksum="2e9839b2bc0098a5d376bdaf5ca2885f" mimeType="application/xml" size="21756" uri="release/USX_1/ZEP.usx"/>
      <resource checksum="ac02e907fc7d24b02373fcf72ecca148" mimeType="application/x-font-ttf" size="1491392" uri="release/CharisSIL-Serbian-BI.ttf"/>
      <resource checksum="72a672762713c6ed78a5557466398f84" mimeType="application/x-font-ttf" size="636600" uri="release/CharisSILSerbian-Bold.ttf"/>
      <resource checksum="9b6a1a83433e16f9bbb5992b85d51682" mimeType="application/x-font-ttf" size="1496564" uri="release/CharisSIL-Serbian-I.ttf"/>
      <resource checksum="8c73e4f5f56335fca5e26c2219c18347" mimeType="application/x-font-ttf" size="1494712" uri="release/CharisSIL-Serbian-R.ttf"/>
      <resource checksum="45e1205f2139156fa8ff1d76ea4dc3e2" mimeType="application/xml" size="4461" uri="release/srp_sr.ldml"/>
      <resource checksum="2d7037d4ae055046fa2d32b8ed7f1a77" mimeType="application/xml" size="108749" uri="release/styles.xml"/>
      <resource checksum="957514b8134c2da8367b14458a88346b" mimeType="text/plain" size="15506" uri="release/versification.vrs"/>
      </manifest>
    <publications>
      <publication id="p1" default="true">
        <name>Biblica® Open New Serbian Translation Latin 2017</name>
        <nameLocal>Novi srpski prevod</nameLocal>
        <description>Holy Bible</description>
        <descriptionLocal>Sveto Pismo</descriptionLocal>
        <abbreviation>ONSTL</abbreviation>
        <abbreviationLocal>ONSPL</abbreviationLocal>
        <canonicalContent>
          <book code="1CH"/>
          <book code="1CO"/>
          <book code="1JN"/>
          <book code="1KI"/>
          <book code="1PE"/>
          <book code="1SA"/>
          <book code="1TH"/>
          <book code="1TI"/>
          <book code="2CH"/>
          <book code="2CO"/>
          <book code="2JN"/>
          <book code="2KI"/>
          <book code="2PE"/>
          <book code="2SA"/>
          <book code="2TH"/>
          <book code="2TI"/>
          <book code="3JN"/>
          <book code="ACT"/>
          <book code="AMO"/>
          <book code="COL"/>
          <book code="DAN"/>
          <book code="DEU"/>
          <book code="ECC"/>
          <book code="EPH"/>
          <book code="EST"/>
          <book code="EXO"/>
          <book code="EZK"/>
          <book code="EZR"/>
          <book code="GAL"/>
          <book code="GEN"/>
          <book code="HAB"/>
          <book code="HAG"/>
          <book code="HEB"/>
          <book code="HOS"/>
          <book code="ISA"/>
          <book code="JAS"/>
          <book code="JDG"/>
          <book code="JER"/>
          <book code="JHN"/>
          <book code="JOB"/>
          <book code="JOL"/>
          <book code="JON"/>
          <book code="JOS"/>
          <book code="JUD"/>
          <book code="LAM"/>
          <book code="LEV"/>
          <book code="LUK"/>
          <book code="MAL"/>
          <book code="MAT"/>
          <book code="MIC"/>
          <book code="MRK"/>
          <book code="NAM"/>
          <book code="NEH"/>
          <book code="NUM"/>
          <book code="OBA"/>
          <book code="PHM"/>
          <book code="PHP"/>
          <book code="PRO"/>
          <book code="PSA"/>
          <book code="REV"/>
          <book code="ROM"/>
          <book code="RUT"/>
          <book code="SNG"/>
          <book code="TIT"/>
          <book code="ZEC"/>
          <book code="ZEP"/>
        </canonicalContent>
        <structure>
          <content name="book-gen" src="release/USX_1/GEN.usx" role="GEN"/>
          <content name="book-exo" src="release/USX_1/EXO.usx" role="EXO"/>
          <content name="book-lev" src="release/USX_1/LEV.usx" role="LEV"/>
          <content name="book-num" src="release/USX_1/NUM.usx" role="NUM"/>
          <content name="book-deu" src="release/USX_1/DEU.usx" role="DEU"/>
          <content name="book-jos" src="release/USX_1/JOS.usx" role="JOS"/>
          <content name="book-jdg" src="release/USX_1/JDG.usx" role="JDG"/>
          <content name="book-rut" src="release/USX_1/RUT.usx" role="RUT"/>
          <content name="book-1sa" src="release/USX_1/1SA.usx" role="1SA"/>
          <content name="book-2sa" src="release/USX_1/2SA.usx" role="2SA"/>
          <content name="book-1ki" src="release/USX_1/1KI.usx" role="1KI"/>
          <content name="book-2ki" src="release/USX_1/2KI.usx" role="2KI"/>
          <content name="book-1ch" src="release/USX_1/1CH.usx" role="1CH"/>
          <content name="book-2ch" src="release/USX_1/2CH.usx" role="2CH"/>
          <content name="book-ezr" src="release/USX_1/EZR.usx" role="EZR"/>
          <content name="book-neh" src="release/USX_1/NEH.usx" role="NEH"/>
          <content name="book-est" src="release/USX_1/EST.usx" role="EST"/>
          <content name="book-job" src="release/USX_1/JOB.usx" role="JOB"/>
          <content name="book-psa" src="release/USX_1/PSA.usx" role="PSA"/>
          <content name="book-pro" src="release/USX_1/PRO.usx" role="PRO"/>
          <content name="book-ecc" src="release/USX_1/ECC.usx" role="ECC"/>
          <content name="book-sng" src="release/USX_1/SNG.usx" role="SNG"/>
          <content name="book-isa" src="release/USX_1/ISA.usx" role="ISA"/>
          <content name="book-jer" src="release/USX_1/JER.usx" role="JER"/>
          <content name="book-lam" src="release/USX_1/LAM.usx" role="LAM"/>
          <content name="book-ezk" src="release/USX_1/EZK.usx" role="EZK"/>
          <content name="book-dan" src="release/USX_1/DAN.usx" role="DAN"/>
          <content name="book-hos" src="release/USX_1/HOS.usx" role="HOS"/>
          <content name="book-jol" src="release/USX_1/JOL.usx" role="JOL"/>
          <content name="book-amo" src="release/USX_1/AMO.usx" role="AMO"/>
          <content name="book-oba" src="release/USX_1/OBA.usx" role="OBA"/>
          <content name="book-jon" src="release/USX_1/JON.usx" role="JON"/>
          <content name="book-mic" src="release/USX_1/MIC.usx" role="MIC"/>
          <content name="book-nam" src="release/USX_1/NAM.usx" role="NAM"/>
          <content name="book-hab" src="release/USX_1/HAB.usx" role="HAB"/>
          <content name="book-zep" src="release/USX_1/ZEP.usx" role="ZEP"/>
          <content name="book-hag" src="release/USX_1/HAG.usx" role="HAG"/>
          <content name="book-zec" src="release/USX_1/ZEC.usx" role="ZEC"/>
          <content name="book-mal" src="release/USX_1/MAL.usx" role="MAL"/>
          <content name="book-mat" src="release/USX_1/MAT.usx" role="MAT"/>
          <content name="book-mrk" src="release/USX_1/MRK.usx" role="MRK"/>
          <content name="book-luk" src="release/USX_1/LUK.usx" role="LUK"/>
          <content name="book-jhn" src="release/USX_1/JHN.usx" role="JHN"/>
          <content name="book-act" src="release/USX_1/ACT.usx" role="ACT"/>
          <content name="book-rom" src="release/USX_1/ROM.usx" role="ROM"/>
          <content name="book-1co" src="release/USX_1/1CO.usx" role="1CO"/>
          <content name="book-2co" src="release/USX_1/2CO.usx" role="2CO"/>
          <content name="book-gal" src="release/USX_1/GAL.usx" role="GAL"/>
          <content name="book-eph" src="release/USX_1/EPH.usx" role="EPH"/>
          <content name="book-php" src="release/USX_1/PHP.usx" role="PHP"/>
          <content name="book-col" src="release/USX_1/COL.usx" role="COL"/>
          <content name="book-1th" src="release/USX_1/1TH.usx" role="1TH"/>
          <content name="book-2th" src="release/USX_1/2TH.usx" role="2TH"/>
          <content name="book-1ti" src="release/USX_1/1TI.usx" role="1TI"/>
          <content name="book-2ti" src="release/USX_1/2TI.usx" role="2TI"/>
          <content name="book-tit" src="release/USX_1/TIT.usx" role="TIT"/>
          <content name="book-phm" src="release/USX_1/PHM.usx" role="PHM"/>
          <content name="book-heb" src="release/USX_1/HEB.usx" role="HEB"/>
          <content name="book-jas" src="release/USX_1/JAS.usx" role="JAS"/>
          <content name="book-1pe" src="release/USX_1/1PE.usx" role="1PE"/>
          <content name="book-2pe" src="release/USX_1/2PE.usx" role="2PE"/>
          <content name="book-1jn" src="release/USX_1/1JN.usx" role="1JN"/>
          <content name="book-2jn" src="release/USX_1/2JN.usx" role="2JN"/>
          <content name="book-3jn" src="release/USX_1/3JN.usx" role="3JN"/>
          <content name="book-jud" src="release/USX_1/JUD.usx" role="JUD"/>
          <content name="book-rev" src="release/USX_1/REV.usx" role="REV"/>
        </structure>
      </publication>
    </publications>
    <copyright>
      <fullStatement>
        <statementContent type="xhtml">
          <p>Biblica® Novi srpski prevod, slobodna prava™</p>
          <p>Autorska prava © 2005, 2017 Biblica, Inc.</p>
          <p>Biblica® Open New Serbian Translation™</p>
          <p>Copyright © 2005, 2017 by Biblica, Inc.</p>
          <p>„Biblica“ je zaštićeni znak registrovan od strane Biblica, Inc u Zavodu za patente i žigove Sjedinjenih Američkih Država. Koristi se sa dozvolom.</p>
          <p>“Biblica” is a trademark registered in the United States Patent and Trademark Office by Biblica, Inc. Used with permission.</p>
        </statementContent>
      </fullStatement>
    </copyright>
    <promotion>
      <promoVersionInfo contentType="xhtml">
        <p>Biblica® Novi srpski prevod, slobodna prava™</p>
        <p>Autorska prava © 2005, 2017 Biblica, Inc.</p>
        <p>Biblica® Open New Serbian Translation™</p>
        <p>Copyright © 2005, 2017 by Biblica, Inc.</p>
        <p>„Biblica“ je zaštićeni znak registrovan od strane Biblica, Inc u Zavodu za patente i žigove Sjedinjenih Američkih Država. Koristi se sa dozvolom.</p>
        <p>“Biblica” is a trademark registered in the United States Patent and Trademark Office by Biblica, Inc. Used with permission.</p>
        <h3>Creative Commons License</h3>
        <p>Ovo Sveti pismo ili „Delo“ je dostupna pod međunarodnom licencom Creative Commons Attribution-ShareAlike 4.0 (CC BY-SA). Da biste videli ovu licencu, posetite https://creativecommons.org/licenses/by-sa/4.0|https://creativecommons.org/licenses/by-sa/4.0 ili pošaljite pismo na adresu: Creative Commons, PO Box 1866, Mountain Viev, CA 94042, SAD.</p>
        <p>“Biblica” je zaštićeni znak registrovan od strane Biblica, Inc. Svaki put kada koristite žig Biblica®, morate da imate pisanu dozvolu od Biblica, Inc. Imate dozvolu da kopirate i distribuirate ovo delo, sve dok ga ne menjate i zadržavate naslov kakav jeste, koji uključuje zaštićeni znak „Biblica®“. Promena ili prevođenje ovog dela će stvoriti izvedeno delo, koje će zahtevati da uklonite zaštićeni znak Biblica®. Kada objavite ovo izvedeno delo, morate da navedete koje ste promene napravili tamo gde ljudi mogu da ih vide, na primer na internet stranici. Takođe, morate da pokažete odakle je originalno delo: „Originalno delo Biblica, Inc. je besplatno dostupno na www.biblica.com fi https://open.bible.“</p>
        <p>Bez obzira da li koristite ovo delo bez promena ili napravite izvedeno delo, izjava o autorskim pravima mora da bude navedena na naslovnoj strani ili strani o autorskim pravima dela/proizvеdnog dela na sledeći način:</p>
        <p>Biblica® Novi srpski prevod, slobodna prava™</p>
        <p>Autorska prava © 2005, 2017 Biblica, Inc.</p>
        <p>Biblica® Open New Serbian Translation™</p>
        <p>Copyright © 2005, 2017 by Biblica, Inc.</p>
        <p>„Biblica“ je zaštićeni znak registrovan od strane Biblica, Inc u Zavodu za patente i žigove Sjedinjenih Američkih Država. Koristi se sa dozvolom.</p>
        <p>“Biblica” is a trademark registered in the United States Patent and Trademark Office by Biblica, Inc. Used with permission.</p>
        <p>Takođe, morate da ponudite svoj izvedeni rad koristeći istu licencu (CC BY-SA) i pravila.</p>
        <p>Ukoliko želite da obavestite Biblicu, Inc. u vezi sa vašim prevodom ovog dela, molimo vas da nas kontaktirate na https://open.bible/contact-us.</p>
        <p>――――――</p>
        <p>This work is made available under the Creative Commons Attribution-ShareAlike 4.0 International License (CC BY-SA). To view a copy of this license, visit https://creativecommons.org/licenses/by-sa/4.0|https://creativecommons.org/licenses/by-sa/4.0 or send a letter to Creative Commons, PO Box 1866, Mountain View, CA 94042, USA.</p>
        <p>Biblica® is a trademark registered by Biblica, Inc., and use of the Biblica® trademark requires the written permission of Biblica, Inc. Under the terms of the CC BY-SA license, you may copy and redistribute this unmodified work as long as you keep the Biblica® trademark intact. If you modify a copy or translate this work, thereby creating a derivative work, you must remove the Biblica® trademark. On the derivative work, you must indicate what changes you have made and attribute the work as follows: “The original work by Biblica, Inc. is available for free at www.biblica.com and open.bible.”</p>
        <p>Notice of copyright must appear on the title or copyright page of the work as follows:</p>
        <p>Biblica® Novi srpski prevod, slobodna prava™</p>
        <p>Autorska prava © 2005, 2017 Biblica, Inc.</p>
        <p>Biblica® Open New Serbian Translation™</p>
        <p>Copyright © 2005, 2017 by Biblica, Inc.</p>
        <p>„Biblica“ je zaštićeni znak registrovan od strane Biblica, Inc u Zavodu za patente i žigove Sjedinjenih Američkih Država. Koristi se sa dozvolom.</p>
        <p>“Biblica” is a trademark registered in the United States Patent and Trademark Office by Biblica, Inc. Used with permission.</p>
        <p>You must also make your derivative work available under the same license (CC BY-SA).</p>
        <p>If you would like to notify Biblica, Inc. regarding your translation of this work, please contact us at open.bible/contact-us. </p>
      </promoVersionInfo>
    </promotion>
    <archiveStatus>
      <archivistName>Samuel Gutiérrez</archivistName>
      <dateArchived>2024-05-02T16:13:46.716912</dateArchived>
      <dateUpdated>2024-08-09T18:02:44.327099</dateUpdated>
      <comments>Minor Updates</comments>
    </archiveStatus>
  </DBLMetadata>